Hooks:Add("LocalizationManagerPostInit", "Happy20thBirthdayCarl_awawawa!!!", function(loc)
    LocalizationManager:add_localized_strings({
        ["bm_equipment_sentry_gun"] = "TAMAMO ON CRACK FULLY LOCK AND LOADED",
        ["bm_equipment_sentry_gun_desc"] = "YOU WILL NEVER TAKE MY COKE AWAY, NEVER!!!!!!!!!!!!",        
        ["bm_equipment_sentry_gun_silent"] = "SUPPRESSED TAMAMO ON CRACK",
        ["bm_equipment_sentry_gun_silent_desc"] = "MATT WHAT HAVE YOU DONE, WHERE IS THE SUPPRESSOR ON THE GUI ICON????????",    
    })
end)